import React from 'react';
export default function CardsStackFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M390-608h320v-60H390zm0 140h199v-60H390zM174-112l-74-537 59-7v420h611l7 52zm46-184v-544h660v544z" })));
}
